### Property

# Clapper Mpris:fallback-art-url

#### Declaration

    property fallback-art-url: utf8 [ read, write ]

#### Description [src]

Fallback artwork to show when media does not provide one.

Type:`gchar*`

Default value | NULL
Getter method | `clapper_mpris_get_fallback_art_url()`
Setter method | `clapper_mpris_set_fallback_art_url()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no